class Expense():
    def __init__(self,day,money,type_of_expense):
        self.day=day
        self.money=money
        self.type_of_expense=type_of_expense
    def get_day(self):
        return self.day
    def get_money(self):
        return self.money
    def get_type_of_expense(self):
        return self.type_of_expense
    def set_day(self,day):
        self.day=day
    def set_money(self,money):
        self.money=money
    def set_type_of_expense(self,type_of_expense):
        self.type_of_expense=type_of_expense
    def __str__(self) -> str:
        return "Day: {} | Money: {} | Type: {} ".format(self.day,self.money,self.type_of_expense)
